﻿
.fc-1 .ui-datepicker-multi .ui-datepicker-group {
    width: 100%;
}

.fc-2 .ui-datepicker-multi .ui-datepicker-group {
    width: 50%;
}

.fc-3 .ui-datepicker-multi .ui-datepicker-group {
    width: 33.3333333333%;
}

.fc-4 .ui-datepicker-multi .ui-datepicker-group {
    width: 25%;
}

.fc-5 .ui-datepicker-multi .ui-datepicker-group {
    width: 20%;
}

.content-left {
    text-align: left;
}

.content-right {
    text-align: right;
    padding-left: 0;
}

footer.navbar-static-bottom {
    position: absolute;
    bottom: 0;
    width: 100%;
    display: table;
}

.vtextalign {
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
}

.account_reset__link {
    color: #adafb2;
    padding: 20px 0 0 0;
    display: block;
}

.login-options {
    margin: 20px 30px 0 30px;
    border-top: 1px solid #e2e3e4;
}

.md-content > div ul.social-icons {
    padding: 0 0 25px 0;
    display:flex;
    justify-content:center;
    gap: 16px;
}

.social-icons li {
    display: inline-block;
 /*   margin: 0 11px;*/
}

    .social-icons li a {
        display: inline-block;
        height: 40px;
        width: 40px;
        background-image: url('/Content/Images/socNet.png');
        background-position: 0px 0px;
        background-size: cover;
   /*     border-radius: 14px;*/
    }

.social-icons li a.vk {
    background-position: -7px 0;
}

.social-icons li a.facebook {
    background-position: 143px 0; /*-55px 0;*/
}

.social-icons li a.ok {
    background-position: -103px 0;
}
        .social-icons li a.keycloak {
            width: 104px;
            background-image: url('/Content/Images/apbID.svg');
        }

.social-network {
    padding: 0;
    line-height: 80px;
    text-align: center;
    margin: 0;
}

.social-network li {
    display: inline-block;
    margin: 0 5px;
}

.social-network li a {
    position: relative;
    top: 10px;
    display: inline-block;
    height: 30px;
    width: 30px;
    background-image: url('/Content/Images/socNet.png');
    background-position: 0px 0px;
    background-size: cover;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    overflow: hidden;
}

.social-network li a:after{
    width: 50px;
    height: 50px;
    content: "";
    background: #2d2d2e;
    position: absolute;
    left: 0;
    opacity: 0.5;
}

.social-network li a:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.social-network li a:hover:after {
    opacity: 0;
}

.social-network li a.vk {
    background-position: -7px 0;
}

.social-network li a.facebook {
    background-position: -41px 0;
}

.social-network li a.ok {
    background-position: -77px 0;
}

    .social-network li a.google {
        background-position: -150px 0;
    }

.login-form input{
    display: block;
    margin: 5px 0;
}


ul.features li span:after{
    content: ":";
    display: inline-block;
    position: relative;
}

.panel-info {
    border: 2px solid #bce8f1;
    padding: 20px;
    display: block;
    width: 500px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    margin-bottom: 20px;
}

.comments {
    position: relative;
    margin: 20px 0;
}

.create-comment-form {
    max-width: 500px;
    width: 100%;
    display: block;
    position: relative;
    margin: 0 auto;
}

.create-comment-form button.btn[type="submit"] {
    margin: 10px auto;
    display: block;
}

.control-group .controls textarea {
    width: 100%;
    height: 100px;
    display: block;
    max-width: 500px;
}


.btn {
    position: relative;
    display: block;
    margin: 5px auto;
    padding: 13px 0;
    text-align: center;
    text-transform: uppercase;
    width: 155px;
    font-family: "SegoeUISemiBold";
    border-radius: 0;
    transition-duration: 0.1s;
}

.btn:before{
    width: 0;
    height: 103%;
    top: 50%;
    left: 50%;
    background: #ffc50c;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.btn:hover, .btn:focus, .btn.focus {
    outline: none;
    background-color: transparent;
    border-color: #ffc50c;
    z-index: 1;
}

.simple:before {
    border-color: #ffc50c;
    z-index: 1;
}

.btn:hover:before, .btn:focus:before, .btn:active:before {
    width: 101%;
    opacity: 1;
    border-radius: 30px;
}
.btn:focus:before, .btn:active:before {
    background-color: #ffc50c;
    opacity: 0;
}


.btn-default, .btn {
    border: 2px solid #ffc50c;
    border-radius: 30px;
    background: transparent;
    color: #2d2d2e;
}

    .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
        -webkit-box-shadow: inset 0 3px 5px #ffc50c;
        box-shadow: none;
        transform: translateY(4px);
        border: 2px solid #ffc50c;
        outline: none;
        border-radius: 30px;
    }

.btn:hover {
    background: transparent;
    font-family: "SegoeUISemiBold";
}

.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus {
    background-color: #ffc50c;
    border-color: #ffc50c;
}

.footer-nav li{
    display: inline-block;
}

.btn.simple {
    padding: 0;
    padding: 10px 0;
    background-color: #ffc50c;
    color: #2d2d2e;
    border-radius: 30px;
}
.btn.simple:hover {
        
    background-color: #fff;
}
.btn.simple:hover:before {
    background-color: transparent;
}


.btn.white {
    border-color: #ffffff;
    margin: 15px 0;
    background-color: #ffffff;
}

.btn.white:before {
    display: none;
}

.btn.simple:focus, .btn.simple:active:focus, .btn.simple.active:focus, .btn.simple.focus, .btn.simple:active.focus, .btn.simple.active.focus {
    transform: translateY(0px);
    border-color: #eeefef;
}

.btn.simple.white:focus, .btn.simple.white:active:focus, .btn.simple.white.active:focus, .btn.simple.white.focus, .btn.simple.white:active.focus, .btn.simple.white.active.focus {
    border-color: #ffc50c;
}

#load-container {
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10001;
}

#load-container.lock {
    display: block;
}

#load-container:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #2d2d2e;
    opacity: .8;
    filter: alpha(opacity=60);
}

#load-container span {
    color: #ffffff;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: block;
    width: 220px;
    height: 60px;
    text-align: center;
    font-family: "SegoeUISemiBold";
}

#load-container span:after {
    background: url(Images/ellipsis.svg) 50% -15px no-repeat;
    content: "";
    position: relative;
    display: inline-block;
    width: 60px;
    height: 30px;
}

.nav > li > a:hover, .nav > li > a:focus {
    color: #000000;
}

.hamburger {
    display: none;
    overflow: visible;
    margin: 0;
    cursor: pointer;
    transition-timing-function: linear;
    transition-duration: .15s;
    transition-property: opacity,filter;
    text-transform: none;
    color: inherit;
    border: 0;
    background-color: transparent;
}

.hamburger:after {
    content: "";
    position: fixed;
    width: 20px;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 99;
    cursor: default;
}

.hamburger-box {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 40px;
    top: 15px;
    left: -10px;
}

.hamburger--slider.is-active .hamburger-inner {
    transform: translate3d(0,10px,0) rotate(45deg);
}


.hamburger--slider .hamburger-inner {
    top: 15px;
    left: 10px;
}


.hamburger-inner {
    top: 50%;
    display: block;
    margin-top: -2px;
}

.hamburger--slider.is-active .hamburger-inner:before {
    transform: rotate(-45deg) translate3d(-5.71429px,-6px,0);
    opacity: 0;
}

.hamburger--slider .hamburger-inner:before {
    top: 6px;
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform,opacity;
}

.hamburger-inner:before {
    top: -10px;
}

.hamburger--slider.is-active .hamburger-inner:after {
    transform: translate3d(0,-20px,0) rotate(-90deg);
}

.hamburger .hamburger-inner, .hamburger .hamburger-inner:after, .hamburger .hamburger-inner:before {
    background-color: #fff;
}

.hamburger--slider .hamburger-inner:after {
    top: 12px;
}

.hamburger-inner:after {
    bottom: -10px;
}

.hamburger-inner:after, .hamburger-inner:before {
    display: block;
    content: "";
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
    position: absolute;
    width: 18px;
    height: 2px;
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform;
    border-radius: 4px;
    background-color: #000;
}

.owl-carousel.owl-drag .owl-item {
    width: 100%;
    text-align: center;
}

.row-fluid {
    text-align: right;
    margin-bottom: 20px;
}

.row-fluid .btn{
    display: inline-block
}

section.homesection {
    margin-bottom: 15px;
}

section.homesection .row.section-header {
    padding: 0 15px;
}

section.homesection .row.section-header div {
    padding: 0;
}

section.homesection .section-header {
    margin-bottom: 10px;
}
